Subject: Re: MPC8641D PCI-Express error

From: Timur Tabi <[email-masked]>
Date: Thu, 21 Feb 2008 09:21:28 -0600

Marco Stornelli wrote:

> No, it didn't. I have the same problem even with the 2.6.18 plus the
> 2.6.24 PCI-Express code. I performed this action because I can't change
> kernel version but I can modify it.

Please try 2.6.24 (or even better, 2.6.25-rc2).  You may have done something 
wrong in back-porting the code to 2.6.18.  There's no reason why you can't at 
least try the latest version of the code for testing purposes, even if you can't 
use it in production.

-- 
Timur Tabi
Linux kernel developer at Freescale